.focusarea.focusareacolour.focusarea--TopUpPage.focusarea--big {
height: 80px !important;
min-height: 80px !important;
background: rgba(0, 0, 0, 0.70) !important;
}

#ss-widget {
width: 100%;
margin: 20px auto;
padding: 0;
display: block;

}

.focusarea.focusareacolour.focusarea--SupportPage.omega.short.focusarea--small {
height: 80px;
background: rgba(0, 0, 0, 0.70) !important;
}

.focusarea.focusareacolour.focusarea--AccountPage.focusarea--small {
height: 80px;
background: rgba(0, 0, 0, 0.70) !important;
}

h2.account__header {
color: #000000;
}

ul.etabs__tabs {
margin: 20px 20px 0px 20px;
}


#container main section div.account__section.box {
border: 1px solid #ddd;
padding: 50px;
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
border-radius: 3px;
background: #fff;
margin: 20px 20px 0px 20px;
}


#container main section div.account div {
border-radius: 3px;
}

#container main section.-games ul li img {
width: 295px;
height: auto;
}


#container main section.-games ul li img {
width: 295px;
height: auto;
}

#container header nav div.-login {
margin: 20px 15px 0px 0px;
padding: 0;
float: right;
}


main#HomePage section.focusarea.focusareacolour.focusarea--HomePage.focusarea--background.focusarea--big,
main#DrawPage section.focusarea.focusareacolour.focusarea--HomePage.focusarea--background.focusarea--big {
/*background-image: url('/themes/wild/img/fox2.png') !important;*/
background-repeat: no-repeat;
background-position: center; 
background-size: cover;
min-height: 500px;
}

.drawsidebar  {
width: 0px !important;
text-align: center
}


#container main section.focusarea div.focusarea__container  {
width: auto !important;
}

a.button.button--facebook  {
visibility: hidden;
}

#container main#RegisterPage h3.register__subtitle  {
margin: 0 0 0px 0 !important;
}


#container main section.-games ul li div.-overlay a  {
font-size: 18px;
}

#container main section.-games  {
margin: 10px 0px 20px 0px;
}

#container main section.-games div.-padded-15  {
border: 1px solid #ddd;
padding: 50px 20px 10px 20px;
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
border-radius: 3px;
background: #fff;
max-width: 1366px;
display: block;
width: auto;
margin: 0 auto;
}


#container  {
background: rgb(15, 15, 15) !important;
}


#container main div.cmsinput--faint  {
background-image: url("/themes/wild/img/bg3.jpg") !important;
max-width: 1366px;
margin: 0 auto;

}


#container main div.cmsinput--faint p  {
font-size: 16px;
color: #000000;
}

#container main section.drawbox  {
display: block;
width: auto;
margin: 15px auto;
max-width: 1366px;
}

.drawbox  {
box-shadow: 0 1px 3px rgba(0, 0, 0, .15);
margin-bottom: 10px;
border: 1px solid #ddd;
background-color: #fff;
border-radius: 3px;
font-size: 15px;
line-height: 22px;
letter-spacing: 0;
}

.cmsinput--faint h2  {
color: #BF1E2E !important;
}

section.focusarea.focusareacolour.focusarea--Page,
section.focusarea.focusareacolour.focusarea--SectionedPage,
section.focusarea.focusareacolour.focusarea--HelpPage,
section.focusarea.focusareacolour.focusarea--ResultsPage  {
height: 80px;
background: rgba(0, 0, 0, 0.70) !important;
}


#container main section.focusarea div.focusarea__inner .focusarea__titletext  {
margin-top: -10px;
}


#container main#RegisterPage div.focusarea__container  {
background: #111;
padding: 40px;
color: black;
opacity: .9;
text-align: center;
border-radius: 3px;
margin: 50px 0px;
}


#container section.focusarea--RegisterPage  {
background-image: url("/themes/wild/img/bg3.jpg") !important;
}

.panel-heading  {
border-top-right-radius: none;
border-top-left-radius: none;

}


#container main section div#accordion div.panel-default .panel-heading:hover  {
margin: 0px;
}


label.form__fieldholdertext  {
margin: 7px;
}

input#RegisterForm_RegisterForm_eighteen.checkbox.form__field--checkbox  {
margin: 7px;
}


h1.register__title  {
margin-bottom: 0px;
}

div.CompositeField.field.dateselector.form__field.form__field--date {
margin-top: -15px;
margin-bottom: 15px;
}

div#country.form__fieldbox.form__fieldbox--wrap.country  {
margin-top: -15px;
}


header nav input[type='email'],
header nav input[type='password']  {
	border-bottom: 1px;
}


div.div-nav--fullwidthcontainer {
min-height: 80px;
display: block;
width: 100%;
position: fixed;
background: rgb(15, 15, 15);
z-index: 99;
border-bottom: solid 1px #242420;
}


#container header a  {
color: none;
}


#container header  {
margin: 0;
padding: 0;
min-height: 80px;
font-weight: 300;
width: 100%;
background: black;
font-family: 'Oswald', sans-serif !important;
color: #9d9d9d;
}

#container header nav  {
background: none;
-webkit-transition: background 1s ease-in-out;
-moz-transition: background 1s ease-in-out;
-o-transition: background 1s ease-in-out;
transition: background 1s ease-in-out;
position: fixed;
z-index: 100;
width: 100%;
height: 80px;
left: 0;
right: 0;
max-width: 1366px;
width: 100%;
margin: 0 auto;
padding: 0;
}



#container header nav div.-logo img {
margin: 0;
padding: 9px;
width: 225px;
height: auto;
text-align: center
}


#container header nav div ul li.list  {
display: inline-block;
margin: 0 0 0 20px;
font-size: 14px;
}


#container header nav div.-logo  {
width: 255px;
margin: 0;
padding: 2px 0px 0px 0px;
text-align: center
}


#container header nav ul  {
display: inline-block;
margin: 20px auto;
padding: 10px;
border-left: solid 1px white;
}



#container header nav div.-content  {
margin: 7px 0px 0px 0px;
padding: 0;
text-align: left;
line-height: .5em;
}


.resultcard {
border-radius: 10px;
}


.carousel-inner .item div.div-carousel--image {
background-repeat: no-repeat;
background-position: center;
background-size: auto;

}


#container section.quicklinks  {
margin: 0;
padding: 0;
background: #000000;
border-bottom: solid 1px #242420;
}

#container section.quicklinks ul  {
max-width: 1300px;
height: 40px;
margin: 0px 0 0 0;
padding: 0px 0px 0px 0px;
font-size: 15px;
display: block;
position: relative;

}

#container main section.focusarea div.focusarea__container {
width: 100%;
height: auto;
}

#container main div.containerwrap {
margin-top: 0px;
}


#container main section div#accordion {
max-width: 850px;
width: 100%;
margin: 0 0 0 1%;
padding: 0;
background: rgba(255, 255, 255, 0.70);
color: black;
display: inline-block !important
}

#container main section div#accordion  {
border: 1px solid rgba(255, 255, 255, 0.30);
color: black;
border-radius: 3px;
}

#container main section div#accordion div.panel-default:hover   {
background: none;
}

#container main section div#accordion div.panel-default .panel-heading   {
padding: 0px 0 0px 15px;
margin-bottom: 0px;

}

#container main section div#accordion div.panel-default .panel-heading h4   {
line-height: 2;
margin-bottom: 0px;
}

#container main section.-info-box  {
background: #be1e2d;
padding: 20px 0;
background-image: url('/themes/wild/img/faq-BackGround.png');
background-repeat: no-repeat;
background-position: center; 

}
#container main section div img.-faq--mascots  {
display: none;
float: right;
max-height: 390px;
}

#container section.-promo { 
height: auto;
min-height: 500px;
background-image: url('/themes/wild/img/signup-BackGround.png');
background-size: cover;
background-color: rgba(255, 255, 255, 0.0) !important;
background-repeat: no-repeat;
background-position: center;  
}

